View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001033Ecere SDKcompilerpublic2013-11-01 22:202014-02-03 23:33
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeverityblockReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0001033: The 'type' class property for IdList is not being set correctly
DescriptionThe contents of the entries cannot be displayed or edited.

This is blocking the WSMS delivery.
Additional Information__ecereClass_Trade has not been registered yet at this point.

Will compare with earlier generated code.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001142)
jerome (administrator)
2013-11-04 10:12

Fixed by:
https://github.com/ecere/ecere-sdk/commit/5d324dd404fab8e84819ea400f4601358a843bfe [^]

- Issue History
Date Modified Username Field Change
2013-11-01 22:20 jerome New Issue
2013-11-01 22:20 jerome Status new => assigned
2013-11-01 22:20 jerome Assigned To => jerome
2013-11-01 22:33 jerome Additional Information Updated
2013-11-04 10:12 jerome Status assigned => resolved
2013-11-04 10:12 jerome Fixed in Version => 0.44.10 64
2013-11-04 10:12 jerome Resolution open => fixed
2013-11-04 10:12 jerome Note Added: 0001142
2014-02-03 23:33 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker